
/* ======================
   Default css
   ====================== */
* {
	margin: 0;
	padding: 0;
	outline: 0;
}
body {
	font-family: var(--primary-font-family);
	font-weight: normal;
	font-style: normal;
	background: #fff;
	color: var(--color-black);
	font-size: 14px;
	line-height: 1.5;
}

.img, img {
	max-width: 100%;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a, .button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a:focus, .button:focus {
	text-decoration: none;
	outline: none;
}
a {
	text-decoration: none;
	display: inline-block;
	color: var(--color-black);
}
a:focus, a:hover {
	text-decoration: none;
	color: var(--theme-color);
}
a, button {
	outline: medium none;
}
.relative {
	position: relative;
}
table{
    width:100% !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: var(--primary-font-family);
	color: var(--color-black);
	margin-top: 0px;
	font-style: normal;
	font-weight: 700;
	text-transform: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}
h1 {font-size: 40px;}
h2 {font-size: 35px;}
h3 {font-size: 28px;}
h4 {font-size: 22px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none
}
p {
	color: var(--color-black);
	font-family: var(--primary-font-family);
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 10px;
}
label {
	color: var(--color-black);
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
}
label {
	display: inline-block;
	margin-bottom: .5rem;
}

*::-moz-selection {
    background: var(--theme-color);
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: var(--theme-color);
    color: #fff;
    text-shadow: none;
}

::selection {
    background: var(--theme-color);
    color: #fff;
    text-shadow: none;
}

*::-moz-placeholder {
    color: var(--color-black);
}

*::placeholder {
    color: var(--color-black);
}

.btn {
	-moz-user-select: none;
	border: none;
	border-radius: 5px;
	padding: 8px 25px;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-family: var(--primary-font-family);
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	position: relative;
	z-index: 2;
	overflow: hidden;
	-moz-transition: all ease 400ms;
	-webkit-transition: all ease 400ms;
	transition: all ease 400ms;
}
.btn.theme-btn {
	background: var(--theme-color);
	color: #ffffff;
	box-shadow: 0px 15px 29px rgb(255, 192, 194);
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
}
.btn.theme-btn:hover {
	background: var(--color-light);
	color: #ffffff;
}

/* ======================
   Header
   ====================== */
.header {
	padding: 20px 0;
}
.header .logo {
	width: 170px;
}
.header .logo img {
	width: 100%;
}

ul.tp-navbar {
	float: right;
	margin-top: 0px;
}
ul.tp-navbar li {
	float: left;
	margin-left: 30px;
}
ul.tp-navbar li a {
	font-size: 16px;
	padding: 8px 25px;
}
ul.tp-navbar li a.padding {
	padding: 8px 0px;
}
ul.tp-navbar li a.demo-btn {
	background: var(--theme-color);
	border-radius: 5px;
	color: #ffffff;
	box-shadow: 0px 15px 29px rgb(255, 192, 194);
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
	-moz-transition: all ease 400ms;
	-webkit-transition: all ease 400ms;
	transition: all ease 400ms;
}
ul.tp-navbar li a.demo-btn:hover {
	background: var(--color-light);
}

ul.tp-navbar li a.buynow-btn {
	background: #82b440;
	border-radius: 5px;
	color: #ffffff;
	box-shadow: 0px 15px 29px rgb(241, 255, 223);
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
	-moz-transition: all ease 400ms;
	-webkit-transition: all ease 400ms;
	transition: all ease 400ms;
}
ul.tp-navbar li a.buynow-btn:hover {
	background: #7aa93c;
}

/* ======================
   Hero Section
   ====================== */
.hero-section {
	padding: 100px 0 0px 0;
}
.hero-section .content {
	text-align: center;
	margin-bottom: 75px;
}
.hero-section .content h1 {
	font-size: 50px;
	margin-bottom: 25px;
}
.hero-section .content p {
	font-size: 16px;
	margin-bottom: 60px;
}
.hero-section .image-card {
	width: 100%;
	position: relative;
}
.hero-section .image-card .hero-image {
	width: 100%;
	padding: 0px 150px;
	margin-bottom: 30px;
}
.hero-section .image-card .hero-image img {
	width: 100%;
	border: 5px solid var(--color-blue);
}

/* ======================
   Footer
   ====================== */
.footer-area {
	padding: 30px 0;
	border-top: 1px solid var(--color-gray-400);
	margin-top: 75px;
}
.coryright-text p {
	text-align: center;
	margin: 0;
}